/* css banner */
/*
    Colorbox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}

/*
    User Style:
    Change the following styles to modify the appearance of Colorbox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:url(/assets/css/colorbox/images/overlay.png) repeat 0 0;}
#colorbox{outline:0;}
    #cboxTopLeft{width:21px; height:21px; background:url(/assets/css/colorbox/images/controls.png) no-repeat -101px 0;}
    #cboxTopRight{width:21px; height:21px; background:url(/assets/css/colorbox/images/controls.png) no-repeat -130px 0;}
    #cboxBottomLeft{width:21px; height:21px; background:url(/assets/css/colorbox/images/controls.png) no-repeat -101px -29px;}
    #cboxBottomRight{width:21px; height:21px; background:url(/assets/css/colorbox/images/controls.png) no-repeat -130px -29px;}
    #cboxMiddleLeft{width:21px; background:url(/assets/css/colorbox/images/controls.png) left top repeat-y;}
    #cboxMiddleRight{width:21px; background:url(/assets/css/colorbox/images/controls.png) right top repeat-y;}
    #cboxTopCenter{height:21px; background:url(/assets/css/colorbox/images/border.png) 0 0 repeat-x;}
    #cboxBottomCenter{height:21px; background:url(/assets/css/colorbox/images/border.png) 0 -29px repeat-x;}
    #cboxContent{background:#fff; overflow:hidden;}
        .cboxIframe{background:#fff;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{margin-bottom:28px;}
        #cboxTitle{position:absolute; bottom:4px; left:0; text-align:center; width:100%; color:#949494;}
        #cboxCurrent{position:absolute; bottom:4px; left:58px; color:#949494;}
        #cboxLoadingOverlay{background:url(/assets/css/colorbox/images/loading_background.png) no-repeat center center;}
        #cboxLoadingGraphic{background:url(/assets/css/colorbox/images/loading.gif) no-repeat center center;}

        /* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
        #cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible; width:auto; background:none; }

        /* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
        #cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}

        #cboxSlideshow{position:absolute; bottom:4px; right:30px; color:#0092ef;}
        #cboxPrevious{position:absolute; bottom:0; left:0; background:url(/assets/css/colorbox/images/controls.png) no-repeat -75px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxPrevious:hover{background-position:-75px -25px;}
        #cboxNext{position:absolute; bottom:0; left:27px; background:url(/assets/css/colorbox/images/controls.png) no-repeat -50px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxNext:hover{background-position:-50px -25px;}
        #cboxClose{position:absolute; top:0; right:0; background:url(/assets/css/colorbox/images/controls.png) no-repeat -25px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxClose:hover{background-position:-25px -25px;}

/*
  The following fixes a problem where IE7 and IE8 replace a PNG's alpha transparency with a black fill
  when an alpha filter (opacity change) is set on the element or ancestor element.  This style is not applied to or needed in IE9.
  See: http://jacklmoore.com/notes/ie-transparency-problems/
*/
.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}
/* page layout */

/* demo ribbon */
.ribbon {position: absolute;z-index:2;top:0;right:0;}
.ribbon.demo {display:none;background-image: url('/assets/images/ribbons/demo.gif');background-repeat:no-repeat;width: 150px;height: 150px;}
.ribbon.unittest {display:none;background-image: url('/assets/images/ribbons/unittest.gif');background-repeat:no-repeat;width: 150px;height: 150px;}


.m-t-0 {margin-top: 0px !important;}
.m-t-15 {margin-top: 15px !important;}
.m-b-0 {margin-bottom: 0px !important;}
.m-b-15 {margin-bottom: 15px !important;}

#catalog .table {
	width: 100%;
}
#catalog .table-compressed > thead > tr > th,
#catalog .table-compressed > tbody > tr > th,
#catalog .table-compressed > tfoot > tr > th,
#catalog .table-compressed > thead > tr > td,
#catalog .table-compressed > tbody > tr > td,
#catalog .table-compressed > tfoot > tr > td {
	padding: 0px;
}
#catalog .table-responsive {
	min-height: .01%;
	overflow-x: auto;
}
.lifelong {
	height: 40px;
	text-align: center;
	position: relative;
}
.lifelong div {
	position: absolute;
	top: 45px;
	right: 30px;
	font-size: 18px;
}
.float-right {
	float: right;
	margin-top: -20px;
}
@media screen and (max-width: 767px) {
	#catalog .table-responsive {
		width: 100%;
		margin-bottom: 15px;
		overflow-y: hidden;
		-ms-overflow-style: -ms-autohiding-scrollbar;
		/* border: 1px solid #ddd; */
	}
	#catalog .table-responsive > .table {
		margin-bottom: 0;
	}
	#catalog .table-responsive > .table > thead > tr > th,
	#catalog .table-responsive > .table > tbody > tr > th,
	#catalog .table-responsive > .table > tfoot > tr > th,
	#catalog .table-responsive > .table > thead > tr > td,
	#catalog .table-responsive > .table > tbody > tr > td,
	#catalog .table-responsive > .table > tfoot > tr > td {
		white-space: nowrap;
	}
	#catalog .table-responsive > .table-bordered {
		border: 0;
	}
	#catalog .table-responsive > .table-bordered > thead > tr > th:first-child,
	#catalog .table-responsive > .table-bordered > tbody > tr > th:first-child,
	#catalog .table-responsive > .table-bordered > tfoot > tr > th:first-child,
	#catalog .table-responsive > .table-bordered > thead > tr > td:first-child,
	#catalog .table-responsive > .table-bordered > tbody > tr > td:first-child,
	#catalog .table-responsive > .table-bordered > tfoot > tr > td:first-child {
		border-left: 0;
	}
	#catalog .table-responsive > .table-bordered > thead > tr > th:last-child,
	#catalog .table-responsive > .table-bordered > tbody > tr > th:last-child,
	#catalog .table-responsive > .table-bordered > tfoot > tr > th:last-child,
	#catalog .table-responsive > .table-bordered > thead > tr > td:last-child,
	#catalog .table-responsive > .table-bordered > tbody > tr > td:last-child,
	#catalog .table-responsive > .table-bordered > tfoot > tr > td:last-child {
		border-right: 0;
	}
	#catalog .table-responsive > .table-bordered > tbody > tr:last-child > th,
	#catalog .table-responsive > .table-bordered > tfoot > tr:last-child > th,
	#catalog .table-responsive > .table-bordered > tbody > tr:last-child > td,
	#catalog .table-responsive > .table-bordered > tfoot > tr:last-child > td {
		border-bottom: 0;
	}
}

#catalog .table td {
	font-size: inherit;
}
#catalog .table-transparent {
	background-color: transparent;
}

.ess-help {float:right;}
.ess-login {float: right;margin-right: 10px;}

.ess-login {
	-moz-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	-webkit-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #378de5) );
	background:-moz-linear-gradient( center top, #79bbff 5%, #378de5 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#378de5');
	background-color:#79bbff;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #84bbf3;
	display:inline-block;
	color:#000000;
	font-family:arial;
	font-size:18px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #528ecc;
}.ess-login:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #378de5), color-stop(1, #79bbff) );
	background:-moz-linear-gradient( center top, #378de5 5%, #79bbff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#378de5', endColorstr='#79bbff');
	background-color:#378de5;
}.ess-login:active {
	position:relative;
	top:1px;
}

.ess-help {
	-moz-box-shadow:inset 0px 1px 0px 0px #f29c93;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f29c93;
	box-shadow:inset 0px 1px 0px 0px #f29c93;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fe1a00), color-stop(1, #ce0100) );
	background:-moz-linear-gradient( center top, #fe1a00 5%, #ce0100 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe1a00', endColorstr='#ce0100');
	background-color:#fe1a00;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #d83526;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:18px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #b23e35;
}.ess-help:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ce0100), color-stop(1, #fe1a00) );
	background:-moz-linear-gradient( center top, #ce0100 5%, #fe1a00 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ce0100', endColorstr='#fe1a00');
	background-color:#ce0100;
}.ess-help:active {
	position:relative;
	top:1px;
}

/* page header*/
.header {background-color: #669acc;height:55px;color:white;text-align: center;}
.line1 {font-size:1.5em;margin: 0px;font-weight: normal;}
.line2 {font-size: 1em;}

h2 {margin:5px 0px;}
.divider {height:4px;}
#webinars .divider {background-color: #6a98cd;}
#workshops .divider {background-color: #7eb112;}
#courses .divider {background-color: #fab80f;}
#help-image {position: absolute;top:8px;right: 10px;}
#help-text {position: absolute;top:10px;right: 60px;}

.section-control {font-size: 1.25em;font-weight: bold;padding: 3px 4px;}
.section-control a {text-decoration: none;color: black;}

.section-508 {display: none;}

/* summary template */
.summary {position:relative;background-color: #e8e8e8; border: solid 1px #c3c3c3;padding:0px;margin-bottom:25px;}
.summary .product-inner {padding: 1em;}
.summary .product-header {height:26px;line-height:26px;padding:0px 10px;border-bottom:1px solid #fff;color: black;}
.summary .product-title {font-weight:bold;font-size:1.1em;}
.summary .product-synopsis {margin:0px 0px;font-size:1em;padding: 5px 0px;}
.summary .product-synopsis p:first-child {margin-top: 0px;}
.summary .product-synopsis p:last-child {margin-bottom: 0px;}

.summary .product-time {white-space: nowrap;width: 250px;display: inline-block;}
.summary .product-action {width:20%;display:inline-block;text-align:left;white-space: nowrap;}
.summary .product-hours {width:20%;display:inline-block;white-space: nowrap;font-size: 1.1em;}
.summary .product-price {width:20%;display:inline-block;white-space: nowrap;font-size: 1.1em;}
.summary .product-certificate {width:12%;display:inline-block;white-space: nowrap;}
.summary .product-badge {position:absolute;top:0;right:10px;height:130px;width:130px;}


.summary.webinar .badge {background-image:url('/assets/images/badges/webinar.png');}
.summary.event .badge {background-image:url('/assets/images/badges/event.png');}
.summary.course .badge {background-image:url('/assets/images/badges/course.png');}

.summary.webinar .product-header {background-color:#d2e8fa;}
.summary.event .product-header {background-color:#f5fde1;}
.summary.course .product-header {background-color:#fce8b1;}
.summary .product-location {padding-left: 20px;}


.usb-drive .product-image {float: left;margin-right: 10px;}
.usb-drive a.purchase-now {cursor: pointer;}
.usb-drive h2.purchase-now {margin-left: 110px;margin-top: 0px;margin-bottom: 2px;}


/* detail template */
#product-detail {margin-top: 30px;}
#product-detail fieldset { border: solid 1px #c3c3c3;margin-top: 10px;}
#product-detail legend {font-weight: bold;font-size: 1.1em;}
#product-detail h1 {font-size: 1.5em;margin:5px;padding:5px;border: solid 1px #c3c3c3;}
#product-detail h2 {margin: 4px;}
#product-detail .product-left {float:left;width:50%;}
#product-detail .product-right {margin-left: 50%;}
#product-detail .product-inner {padding: 1em;}
#product-detail .product-notice {font-weight: bold;}
#product-detail .product-specifics {background-color:#F0F0F0;border: 1px solid #B0B0B0;padding: 0.5em;}
#product-detail .product-action {text-align: center;cursor: pointer;padding: 8px;}
#product-detail .product-bulk {clear:both;border:1px solid #B0B0B0;padding: 1em;background-color:#F0F0F0}
#product-detail .product.bulk legend {font-weight: bold;font-size: 1.1em;}

#product-detail .product-webinar h1 {background-color:#d2e8fa;}
#product-detail .product-event h1 {background-color:#f5fde1;}
#product-detail .product-course h1 {background-color:#fce8b1;}

.product-specifics div{margin: 8px 0px;}

/* buttons */
.product-action button {font-size: 1.4em;cursor: pointer;padding: 2px 15px;}

/* This imageless css button was generated by CSSButtonGenerator.com */
.btn-purchase-now {
	-moz-box-shadow:inset 0px 1px 0px 0px #f29c93;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f29c93;
	box-shadow:inset 0px 1px 0px 0px #f29c93;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fe1a00), color-stop(1, #ce0100) );
	background:-moz-linear-gradient( center top, #fe1a00 5%, #ce0100 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe1a00', endColorstr='#ce0100');
	background-color:#fe1a00;
	-webkit-border-top-left-radius:6px;
	-moz-border-radius-topleft:6px;
	border-top-left-radius:6px;
	-webkit-border-top-right-radius:6px;
	-moz-border-radius-topright:6px;
	border-top-right-radius:6px;
	-webkit-border-bottom-right-radius:6px;
	-moz-border-radius-bottomright:6px;
	border-bottom-right-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	-moz-border-radius-bottomleft:6px;
	border-bottom-left-radius:6px;
	text-indent:0;
	border:1px solid #d83526;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:18px;
	font-weight:bold;
	font-style:normal;
	height:36px;
	line-height:36px;
	width:200px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #b23e35;
}
.btn-purchase-now:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ce0100), color-stop(1, #fe1a00) );
	background:-moz-linear-gradient( center top, #ce0100 5%, #fe1a00 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ce0100', endColorstr='#fe1a00');
	background-color:#ce0100;
}.btn-purchase-now:active {
	position:relative;
	top:1px;
}
/* This button was generated using CSSButtonGenerator.com */

.btn-course-register {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fce8b1), color-stop(1, #fcb900) );
	background:-moz-linear-gradient( center top, #fce8b1 5%, #fcb900 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fce8b1', endColorstr='#fcb900');
	background-color:#fce8b1;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #b0b0b0;
	display:inline-block;
	color:#000000;
	font-family:Verdana;
	font-size:18px;
	font-weight:bold;
	padding:6px 10px;
	text-decoration:none;
}.btn-course-register:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fcb900), color-stop(1, #fce8b1) );
	background:-moz-linear-gradient( center top, #fcb900 5%, #fce8b1 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcb900', endColorstr='#fce8b1');
	background-color:#fcb900;
}.btn-course-register:active {
	position:relative;
	top:1px;
}


.btn-webinar-register {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #d2e8fa), color-stop(1, #2e9efa) );
	background:-moz-linear-gradient( center top, #d2e8fa 5%, #2e9efa 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d2e8fa', endColorstr='#2e9efa');
	background-color:#d2e8fa;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #b0b0b0;
	display:inline-block;
	color:#000000;
	font-family:Verdana;
	font-size:18px;
	font-weight:bold;
	padding:6px 10px;
	text-decoration:none;
}.btn-webinar-register:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #2e9efa), color-stop(1, #d2e8fa) );
	background:-moz-linear-gradient( center top, #2e9efa 5%, #d2e8fa 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#2e9efa', endColorstr='#d2e8fa');
	background-color:#2e9efa;
}.btn-webinar-register:active {
	position:relative;
	top:1px;
}
/* This imageless css button was generated by CSSButtonGenerator.com */

.btn-event-register {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f5fde1), color-stop(1, #dcfd8a) );
	background:-moz-linear-gradient( center top, #f5fde1 5%, #dcfd8a 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5fde1', endColorstr='#dcfd8a');
	background-color:#f5fde1;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #b0b0b0;
	display:inline-block;
	color:#000000;
	font-family:Verdana;
	font-size:18px;
	font-weight:bold;
	padding:6px 10px;
	text-decoration:none;
}.btn-event-register:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dcfd8a), color-stop(1, #f5fde1) );
	background:-moz-linear-gradient( center top, #dcfd8a 5%, #f5fde1 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dcfd8a', endColorstr='#f5fde1');
	background-color:#dcfd8a;
}.btn-event-register:active {
	position:relative;
	top:1px;
}
/* This imageless css button was generated by CSSButtonGenerator.com */


/* http://css.dzone.com/news/css-message-boxes-different-me */
.message.info, .message.success, .message.warning, .message.error, .message.validation, .message.notice {border: 1px solid;margin: 10px;margin-bottom:0px;padding:10px 10px 10px 50px;background-repeat: no-repeat;background-position: 10px center;}
.message.info {color: #00529B;background-color: #BDE5F8;background-image: url('/assets/images/icons/knobs/info.png');}
.message.success {color: #4F8A10;background-color: #DFF2BF;background-image:url('/assets/images/icons/knobs/success.png');}
.message.warning {color: #9F6000;background-color: #FEEFB3;background-image: url('/assets/images/icons/knobs/warning.png');}
.message.validation {color: #D63301;background-color: #FFCCBA;background-image: url('/assets/images/icons/knobs/validation.png');}
.message.error {color: #D8000C;background-color: #FFBABA;background-image: url('/assets/images/icons/knobs/error.png');}
.message.notice {color: #9F6000;background-color: #FEEFB3;background-image: url('/assets/images/icons/knobs/warning.png');}
.message ul {margin:0px;}
